/*
 Theme Name:   MP Supply Chain Consulting
 Theme URI:    https://mpsupplychainconsulting.com
 Description:  GeneratePress child theme
 Author:       Cloud9
 Author URI:   https://cloud9.fi
 Template:     generatepress
 Version:      0.1
*/


h2 {
    font-family: Fira Sans Condensed, sans-serif;
    font-weight: 200;
    font-size: 70px;
    margin-bottom: 20px;
    line-height: 1.1em;
}

.main-navigation .main-nav ul li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 60px;
    border-bottom: 1px solid #ffffff;
    font-size: 16px;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #0a2559;
    border-bottom: 1px solid #0a2559;
}

blockquote {
    border-left: 0;
    padding: 0px;
    font-size: 1.3em;
	font-style: normal;
    margin: 0 0 1.5em;
    position: relative;
}
.inside-site-info {
    display: flex;
    justify-content: flex-start;
}

.site-footer:not(.footer-bar-active) .copyright-bar {
    margin: 0;
    font-size: 14px;
}

.ftrtxt {
    font-size: 16px;
    background-image: url(/wp-content/uploads/2026/05/mpsupplychainconsulting_logo-symneg.png);
    background-repeat: no-repeat;
    background-size: 90px;
    padding-left: 110px;
}

@media (max-width: 600px) {
	h2 {
    font-size: 50px;
	}
	blockquote {
    font-size: 1.1em;
	}
	.site-header .header-image {
    width: 160px;
    }
	.ftrtxt {
        font-size: 14px;
        background-image: url(/wp-content/uploads/2026/05/mpsupplychainconsulting_logo-symneg.png);
        background-repeat: no-repeat;
        background-size: 64px;
        padding-left: 80px;
        background-position: 0 50%;
	}
}


